/// <reference types="react" />
declare type IUnitType = 'hour' | 'minute' | 'second';
interface ITimeUnitColumnProps {
    type: IUnitType;
    selected: number;
    step?: number;
    setting: (val: number) => void;
    disabledUnits?: number[];
}
declare const TimeUnitColumn: React.FC<ITimeUnitColumnProps>;
export default TimeUnitColumn;
